﻿

.c-site-footer__nav-list {
  padding-left: 0;
  list-style: none;
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap; }

  .no-flexboxlegacy .c-site-footer__nav-list {
    display: inline-block;
    width: 100%; }


.menu-level-2 .site-header-nav .pane-inner {
  overflow: hidden;
  height: 100%;
}


.menu-level-2 .site-header-nav .pane-inner .pane-menu,
.menu-level-2 .site-header-nav .pane-inner .panel-menu {
  overflow-y: scroll;
  overflow-x: hidden;
  height: 100%;
  padding-bottom: 78px !important;
}


.meta-date {
	display: inline-block;
	padding-left: 8px;
	position: relative;
	vertical-align: baseline;
	font-size: 85%;
	font-weight: bold;
	color: #979797;
}


.meta-date:before {
	display: inline-block;
	content: '\1F554';
	font-family: 'Entypo';
	font-size: 90%;
	padding-right: 4px;
	margin-bottom: -4px;
	position: relative;
}

.lnav{
 padding: 10px 4px 10px 4px;
}
.mobile_nav .select_page{display:none}
.et_header_style_centered .mobile_nav .select_page,.et_header_style_split .mobile_nav .select_page{display:inline-block;color:#666;font-size:14px}


.subscribe {
  margin-bottom: 40px;
  padding: 30px 0; }

  .subscribe .blockTitle {
    color: #fff; }
.wrapper_inner{width:100%;overflow:hidden}
body.boxed .wrapper_inner{overflow:visible}
body.boxed .wrapper_inner,body.boxed .footer_inner{width:1150px;margin:0 auto}


body.category-technology-news div.wrapper div.wrapper_inner div.content div.content_inner,
body.archive div.wrapper div.wrapper_inner div.content div.content_inner
{
    width:75%;
    margin: 0 auto;
}


body.archive div.wrapper div.wrapper_inner div.content div.content_inner .title .separator.small.left {display:none;}



body.archive div.wrapper div.wrapper_inner div.content div.content_inner .title_subtitle_holder {padding-top:30px;}

.menu-item-logo { padding: 0 40px; }

.mobile-toggle-nav .menu-item-has-children ul a { padding-left: 20px }

.mobile-toggle-nav .menu-item-has-children ul a:before { content:"\f105"; margin-right: 10px; opacity: 0.7; }

.mobile-toggle-nav .menu-item-has-children ul ul a { padding-left: 40px }

.mobile-toggle-nav .menu-item-has-children ul ul ul a { padding-left: 60px }

.navbar .menu-item {
float: none;
}

.navbar .menu-item a {
border-bottom: 1px solid #111;
padding: .7rem 0;
}


.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children {
	position: relative;
}


.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children {
	margin-right: -31px;
}
.video-list ul .video-box footer .post-meta{border-top:1px solid #fff;margin:0 2px}
.video-list ul .video-box footer .post-meta:after,.video-list ul .video-box footer .post-meta:before{content:" ";display:table}
.video-list ul .video-box footer .post-meta .meta{width:30%;float:left;border-right:1px solid #fff;padding:3px;text-align:center;color:#7A3F0F;margin:5px 0 0}
.video-list ul .video-box footer .post-meta .meta span{display:block;color:#ccc;text-transform:uppercase}
.video-list ul .video-box footer .post-meta .meta.length{width:40%}
.video-list ul .video-box footer .post-meta .meta.rating{border-right:none}

.headeritems{margin:0 auto;width:962px;overflow:hidden;}
.pager{padding-left:0;margin:20px 0;text-align:center;list-style:none}
.pager li{display:inline}
.pager a{color:#404041;}
.pager.pager--infinite-scroll{clear:both;}
.nav-dropdown .nav-dropdown-col .menu-item-has-children{margin-top:5px}
.nav-vertical li li.menu-item-has-children{margin-bottom:1em}
.pswp,.pswp__bg,.pswp__error-msg,.pswp__img,.pswp__item,.pswp__scroll-wrap,.pswp__zoom-wrap{position:absolute}
.pswp__item{left:0;right:0;top:0;bottom:0;overflow:hidden}

.socialmedia-buttons a {
margin-right: 0.5em;
}
.elementor-widget-heading .elementor-heading-title{font-family:"Roboto", -apple-system, BlinkMacSystemFont, Sans-serif;font-weight:900;}

.home-testimonial-title {
    font-family:Mirai-LightItalic;
    font-size:14px;
    text-align: left;
}


html.special .header__line_navigation .header__line-in { padding-bottom: 17px; }

  html.special .header__line-in { width: auto; padding-left: 0; }

  html.special.medium-font .header__line-in { width: auto; padding-left: 0; }

  html.special.big-font .header__line-in { width: auto; padding-left: 0; }


.header__line-in { width: 50%; }

  .arab .header__line-in { padding-left: 0; padding-right: 145px; }

.img-box {
	text-align: left;
	margin-left: 60px;
}

.img-box img {
	border: 5px solid #e7e7e7;
	display: inline-block;
}
.site-footer .personal-network .menu .menu-item{padding:5px}
.site-footer .personal-network .menu .menu-item:empty{list-style:none}
.site-footer .personal-network .menu .menu-item:nth-child(odd){clear:left}


.sub-menu .menu-item-has-children {
	position:relative;	
}

.collect td.play {width:95px;}

.collect td.play a:hover img {opacity: 0.9;}

.onlinecasinos .bestbl a.getbonus:hover img,  .onlinecasinos .bestbl a.play:hover img{opacity: 0.9;  }

.onlinecasinos .bestbl a.play {float:right; margin: 10px 0 0 0; }
.slider-wrapper+.row:not(.row-collapse),.banner-grid-wrapper+.row:not(.row-collapse),.banner+.row:not(.row-collapse),.section+.row:not(.row-collapse){margin-top:30px}
.slider-wrapper{position:relative}
.row-collapse+.section-title-container,.slider-wrapper+.section-title-container,.banner+.section-title-container{margin-top:30px}
img.responsive-img,video.responsive-video{max-width:100%;height:auto}


div.clear{
  clear:both;
  }

		
.clear {
	clear: both;
	background: none;
}

.sidebar-toggle {
	position: absolute;
	bottom: -85px;
	right: 0;
	font-size: 30px;
	line-height: 1;
	z-index: 999;
	cursor: pointer;
	width: 0; 
	height: 0; 
	border-bottom: 80px solid transparent; 
	border-right: 80px solid #fbb829; 
}

.sidebar-toggle .fa {
	position: relative;
	left: 45px;
	top: 15px;
	color: #fff;
}

	.sidebar-toggle,
	.social-toggle {
		display: none;
	}

.recent-post-slider h2.wp-post-title{margin:5px 0 !important; line-height:22px;}

.recent-post-slider h2.wp-post-title a{font-size:22px; line-height:22px;}

.recent-post-slider.design-3 h2.wp-post-title a,
.recent-post-slider.design-3 .wp-post-content a.readmorebtn,
.recent-post-slider.design-3 .wp-post-content p{color: #fff;}

.recent-post-slider.design-4 .post-list-content .wp-post-title a{color:#444; text-decoration:none;}

.back_to_top{ position:fixed; right:2em; bottom:5em; width:3.125em; height:3.125em; line-height:3.125em; text-align:center; z-index:999; cursor:pointer;
color:#fff; opacity:0.7; background-color:rgba(0,0,0,0.8); border-radius:50%; transition: all .6s ease; -moz-transition: all .6s ease; -ms-transition: all .6s ease; -o-transition: all .6s ease; -webkit-transition: all .6s ease}

.back_to_top i{ font-size:1.375em}

.back_to_top:hover{ background-color:#ff9800; opacity:1}


#mobile-menu .menu-item-has-children .arrow{
	display: none;
}

	#mobile-menu .menu-item-has-children .arrow.up{
		display: none;
	}
#logo{display:block;height:100%}
.centered #logo{-webkit-box-ordinal-group:3;-ms-flex-order:2;order:2;margin:0 auto}
.left-right #logo{-webkit-box-ordinal-group:2;-ms-flex-order:1;order:1}
.et_slide_in_menu_container #mobile_menu_slide .menu-item-has-children{position:relative}
.et_header_style_fullscreen #mobile_menu_slide .menu-item-has-children{margin-right:-31px}

	#main-nav-container .social-nav {
		display: none;
	}

	.single-directormessage .page-title .social-menu {
		clear: left;
		margin: 0;
	}

	.page-template-page-newsevents-php .page-title .social-menu,
	.page-template-page-events-php .page-title .social-menu,
	.page-template-page-news-php .page-title .social-menu,
	.blog .social-menu,
	.single-post .page-title .social-menu {
		float: none;
		margin: 0 auto;
		width: 180px;
	}

	.single-post .page-title .social-menu,
	.single-directormessage .page-title .social-menu {
		display: none;
	}
.row{margin-left:-15px;margin-right:-15px}




.sidebar-item {
	clear: both;
	display: block;
	margin-bottom: 10px;
	padding-bottom: 10px;
	border-bottom: 1px dotted #CCC;
	overflow: hidden;
}

.td_block_inner .td_module_mx2 {
  
  
  
}

  .td_block_inner .td_module_mx2 .td-post-category {
    margin-bottom: 5px;
  }

  .td_block_inner .td_module_mx2 .td-icon-star,
  .td_block_inner .td_module_mx2 .td-icon-star-empty,
  .td_block_inner .td_module_mx2 .td-icon-star-half {
    font-size: 15px;
    width: 17px;
  }

  .td_block_inner .td_module_mx2 .item-details {
    margin-bottom: 30px;
  }

.td_block_14 .td_block_inner {
  margin-right: -3px;
}

.td-pb-span4 .td_block_14 .td_block_inner {
  margin-right: 0;
}

.td-column-1.td_block_15 .td_block_inner {
  *zoom: 1;
}

.td-column-1.td_block_15 .td_block_inner:before,
.td-column-1.td_block_15 .td_block_inner:after {
  display: table;
  content: "";
  line-height: 0;
}

.td-column-1.td_block_15 .td_block_inner:after {
  clear: both;
}
.container{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-fluid{width:100%;padding-right:15px;padding-left:15px;margin-right:auto;margin-left:auto}
.container-alt{margin-left:auto;margin-right:auto;padding-left:15px;padding-right:15px}
.dataTables_wrapper.container-fluid{max-width:100%;padding:0}
.f4{font-size:1.25rem}
.f4-ns{font-size:1.25rem}
.f4-m{font-size:1.25rem}
.f4-l{font-size:1.25rem}
.nav-main-container-underbanner{height:3.125rem}
.nav-main-container-underbanner .nav-main{padding-top:3.125rem;padding-bottom:3.125rem}
.nav-main-container-underbanner .nav-main.sticky{width:100%}


header#top .menu-item-language .iclflag, #header-secondary-outer .menu-item-language .iclflag{top:1px; position:relative; margin-right:4px}


#header-secondary-outer .menu-item-language .iclflag{top:2px}


header#top nav ul.buttons li.menu-item a{position:relative}
body:not(.material) #header-outer,.ascend #header-outer[data-full-width="true"][data-using-pr-menu="true"] header#top nav ul.buttons li.menu-item,.ascend #header-outer[data-full-width="true"][data-format="centered-menu"] header#top nav ul.buttons li#social-in-menu{padding-top:28px;}


.uk-overlay.uk-border-circle {
  -webkit-mask-image: -webkit-radial-gradient(circle, #ffffff 100%, #000000 100%);
}


.uk-border-circle {
  border-radius: 50%;
}




.main-content-background {
	background:#FFFFFF;
}
.home:not(.blog) .main-content-background {background: transparent !important;}
.blockquote-reverse,blockquote.pull-right{padding-right:15px;padding-left:0;border-right:5px solid #eee;border-left:0;text-align:right}
.blockquote-reverse footer:before,blockquote.pull-right footer:before,.blockquote-reverse small:before,blockquote.pull-right small:before,.blockquote-reverse .small:before,blockquote.pull-right .small:before{content:''}
.blockquote-reverse footer:after,blockquote.pull-right footer:after,.blockquote-reverse small:after,blockquote.pull-right small:after,.blockquote-reverse .small:after,blockquote.pull-right .small:after{content:'\00A0 \2014'}
.dropdown-menu.pull-right{right:0;left:auto}
.pull-right{float:right !important}

	.bottomarea .col-md-4,
	.bottomarea .pull-right {
		text-align: center !important;
		float: none !important;
	}

.site-description,
.title-content,
.title-content a {
	float: left;
	max-width: 300px;
	width: 100%;
}


.rtl .site-description,
.rtl .title-content,
.rtl .title-content a {
	float: right;
}

	.title-content {
		padding: 23px 0 23px 33px;
		box-sizing: border-box;
	}

	.rtl .title-content {
		padding: 23px 33px 23px 0;
	}


	.site-description, .title-content, .title-content a {
		max-width: 212px;
	}
.col-xs-1, .col-sm-1, .col-md-1, .col-lg-1, .col-xs-2, .col-sm-2, .col-md-2, .col-lg-2, .col-xs-3, .col-sm-3, .col-md-3, .col-lg-3, .col-xs-4, .col-sm-4, .col-md-4, .col-lg-4, .col-xs-5, .col-sm-5, .col-md-5, .col-lg-5, .col-xs-6, .col-sm-6, .col-md-6, .col-lg-6, .col-xs-7, .col-sm-7, .col-md-7, .col-lg-7, .col-xs-8, .col-sm-8, .col-md-8, .col-lg-8, .col-xs-9, .col-sm-9, .col-md-9, .col-lg-9, .col-xs-10, .col-sm-10, .col-md-10, .col-lg-10, .col-xs-11, .col-sm-11, .col-md-11, .col-lg-11, .col-xs-12, .col-sm-12, .col-md-12, .col-lg-12{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-sm-4{width:33.33333333%}
.col-lg-1,.col-lg-10,.col-lg-11,.col-lg-12,.col-lg-2,.col-lg-3,.col-lg-4,.col-lg-5,.col-lg-6,.col-lg-7,.col-lg-8,.col-lg-9,.col-md-1,.col-md-10,.col-md-11,.col-md-12,.col-md-2,.col-md-3,.col-md-4,.col-md-5,.col-md-6,.col-md-7,.col-md-8,.col-md-9,.col-sm-1,.col-sm-10,.col-sm-11,.col-sm-12,.col-sm-2,.col-sm-3,.col-sm-4,.col-sm-5,.col-sm-6,.col-sm-7,.col-sm-8,.col-sm-9,.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{position:relative;min-height:1px;padding-left:15px;padding-right:15px}
.col-xs-1,.col-xs-10,.col-xs-11,.col-xs-12,.col-xs-2,.col-xs-3,.col-xs-4,.col-xs-5,.col-xs-6,.col-xs-7,.col-xs-8,.col-xs-9{float:left}
.col-xs-12{width:100%}

.alignleft {
	float: left;
}

#content .alignleft,
#content img.alignleft {
	display: inline;
	float: left;
	margin-right: 24px;
	margin-top: 4px;
}

#content img.alignleft,
#content img.alignright,
#content img.aligncenter {
	margin-bottom: 12px;
}
.table-list .coll-4 .info{display:none}
footer .info{margin:0;color:#fff;font-size:12px;padding:6px 0 0}
header.header .et-trending #et-secondary-menu .menu-item-has-children ul{top:-10px;left:100%}
